### Method

# Gcr AccessDescription get_method_name

#### Declaration [src]

    const char*
    gcr_access_description_get_method_name (
      GcrAccessDescription* self
    )

#### Description [src]

Returns a user-friendly name of the method for accesssing the resource, if known.

#### Return value

Type: `const char*`

A method name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.